#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-AyZhxLRz3ik15w4qVPHj9Z
key:                  persistent-test-2.0.3.5-AyZhxLRz3ik15w4qVPHj9Z
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  a4ce7fbf5a4059be8047c2c568021975
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-AyZhxLRz3ik15w4qVPHj9Z
depends:
    HUnit-1.6.1.0-Al9f3Qej7gDJKc5vvTRGN1
    QuickCheck-2.14.2-GYIRQqIwOSVCNQLBAdDvcv
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t base-4.14.1.0
    blaze-html-0.9.1.2-6EVs74XQ5n56Z4dOM6UV7F bytestring-0.10.10.0
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.4-I8eutRGjXrmVFNXmdAShz
    hspec-expectations-0.8.2-LhzsUH53lZYBZVOW63XJMZ
    monad-control-1.0.2.3-GNUVCWVbcPFKZ0Nr8uUbX7
    monad-logger-0.3.36-GmfLKfP65KuL1aYtik7PBK mtl-2.2.2
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.11.0.2-J8cpxMmnULK5F9neObJzGv
    persistent-template-2.9.1.0-GJAJBh9t9NKCDsPvGfQAOG
    quickcheck-instances-0.3.25.1-CCNYAZHFsgzK5ZYP5VJKu
    random-1.2.0-2CF5UwolmPdDPqib5bqDLq
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-DJL8RNv6BzBAdDbP8B12xI
    unliftio-0.2.13.1-EuZFF1TfmeZ97SSTBWbQgh
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

